Race Manager - Bug #95

Resend=2/12 problem
03/08/2020 12:05 PM - Jesus M. Brocefio

Status: Rejected Start date: 03/08/2020
Priority: Normal Due date: 05/21/2021
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.20.9

Description

| have some trouble with mylaps decoder, the ZRound doesn't accept all lap times. | have the problem with resend=2/12 error. What
does it mean? | have no error with AMBrc protocol just with P3.

Rejected reason: No feedback/additional data

2020-03-08 - Transponder detection are only enabled when the clock is running (practice or race)

If you start practice time, then when a transponder is detected (be registered or not) it is detected and showed into the list. If there
isn't any racer with that transponder registered. The "Unnasigned TX" name will be given as racer name. If you "double click" on it

the registration form will be popped up to fill in the details.

If you refers to the small "detection" icon on the racer's form. It only works while clock is running as well. It's function is to associate
the next transponder passing to the opened form.

2020-04-09 - No feedback received after +1 month

History

#1 - 10/16/2022 08:06 AM - Jesus M. Broceio
- Description updated

- Status changed from Closed to Rejected
